.lctxt { font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; font-size: 10px; text-align:justify;}
.rgtxt  { font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; font-size: 10px; text-align:justify;}
.intxt { font-family : Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; font-size: 10px; text-align:justify;
padding:10px 10px 10px 10px;}

.scroll {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; color:#ffffff; font-size:10px; text-align:justify;}

.h8 {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; color:#1E3C2F; font-size:8px; text-align:justify;}
.h10 {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; color:#008000; font-size:10px; text-align:justify;}
.h14 {font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; color:#000066; font-size:14px; text-align:justify;}

.h14wht {font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; color:#ffffff; font-size:14px; text-align:justify;}
.h10i {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; color:#FFFFCC; font-size:10px; text-align:justify; font-style:italic
}


a:link {text-decoration: none; color:#003300; font-weight:normal; font-family:verdana, arial; font-size:10px; }
a:visited {text-decoration: none; color:#003300;  font-family:verdana; font-size:10px; font-weight:normal;}
a:hover {font-weight:normal; text-decoration: underline; color:#003300; font-family:verdana, arial; font-size:10px;}

.date {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; 
color:#4A1800; font-size:10px; font-weight:bold; text-decoration:none; background-color:transparent; padding:1px; opacity:1; filter: alpha(opacity=100); -moz-opacity:1;}

.date1 {font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"verdana; color:#CC6600; font-size:10px;
font-weight:bold; text-decoration:none; background-color:transparent;padding:1px; opacity:1; filter: alpha(opacity=100); -moz-opacity:1;}


.h2 {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif"; color:#CC6600; font-size:18px; text-align:justify;}